rstconv(1)

NAME
rstconv - The Free Pascal resource string converter tool.

SYNOPSIS

rstconv [options] -o outfile

DESCRIPTION

rstconv reads a resource string file ( .rst ) that was produced by the Free Pascal compiler and outputs a file that can be used by an internationalization tool (currently only GNU gettext is supported) for internationalizing your application.

USAGE

rstconv has one required option: -o outfile to specify the output file name. If no input file is specified, then standard input is assumed.

OPTIONS

-f format
    Specify the output file format. Currently only the following format is supported:

    po  emit a .po file for use with GNU gettext , which converts it to a .mo file, that can be read with the gettext unit.

-h (or --help)
    outputs a short help message.

-i infile
    Specifies the input file name. If omitted, then standard input is assumed.

-o outfile
    (Required) specify the output file name.

SEE ALSO

    gettext(1) ppc386(1)